[general]
version = 4
name = Standard
definition = taz_pro_xt_lb_ast285

[metadata]
setting_version = 19
type = quality
quality_type = normal2_4
weight = 0
material = NinjaFlex_(NinjaTek)
variant = 2.4 mm

[values]
wall_thickness = 4.8
wall_0_wipe_dist = 2
optimize_wall_printing_order = True
fill_outline_gaps = True
roofing_layer_count = 1
top_bottom_thickness = 2.4
top_thickness = 3.6
skin_overlap = 10
infill_wipe_dist = 1.8
infill_before_walls = False
material_print_temperature_layer_0 = 225
material_initial_print_temperature = 225
material_final_print_temperature = 225
material_bed_temperature_layer_0 = 65
speed_print = 8
speed_wall = 7
speed_wall_0 = 5
speed_wall_x = 7
speed_roofing = 5
speed_topbottom = 7
speed_support = 7
speed_layer_0 = 5
speed_travel_layer_0 = 45
acceleration_enabled = True
acceleration_print = 300
acceleration_travel = 500
jerk_enabled = True
jerk_print = 5
jerk_travel = 12
retract_at_layer_change = True
retraction_amount = 2.5
retraction_speed = 20
retraction_prime_speed = 10
retraction_extra_prime_amount = 1.2
retraction_min_travel = 3
retraction_extrusion_window = 3
travel_retract_before_outer_wall = True
cool_fan_speed_min = 40
cool_min_layer_time_fan_speed_max = 60
cool_fan_full_at_height = 2.4
cool_min_speed = 5
support_wall_count = 0
support_infill_rate = 20
support_bottom_stair_step_height = 1.2
skirt_gap = 5
